/* Class = "NSTextFieldCell"; title = "Join our spam-free email list to receive occasional Karelia news, updates, or discounts. You can unsubscribe at any time."; ObjectID = "115"; */
"Join our spam-free email list to receive occasional Karelia news, updates, or discounts. You can unsubscribe at any time." = "Accedi alla nostra lista, senza spam, per ricevere di tanto in tanto news, aggiornamenti o sconti da Karelia. Potrai annullare la tua iscrizione in qualsiasi momento.";

/* Class = "NSTextFieldCell"; title = "Join Karelia Email List"; ObjectID = "116"; */
"Join Karelia Email List" = "Accedi alla mailing list di Karelia";

/* Class = "NSButtonCell"; title = "Join List"; ObjectID = "117"; */
"Join List" = "Accedi alla lista";

/* Class = "NSButtonCell"; title = "Privacy Statement"; ObjectID = "118"; */
"Privacy Statement" = "Dichiarazione sulla privacy";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "121"; */
"Email:" = "E-mail:";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "122"; */
"No Thanks" = "No, grazie";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Invalid"; ObjectID = "134"; */
"Invalid" = "Non valido";